@echo off
Title .IWD Renamer
:START
echo *********************************
echo *.IWD Renamer
echo *********************************
echo Option 1:
echo Renames skined.iwsd/s to Defualt Names.
echo (i.e localized_english_aa.iwd to iw_00.iwd)
@echo off
echo Option 2:
echo Renames Defualt .iwd/s to Skined Names. 
echo (i.e iw_00.iwd to localized_english_aa.iwd)

set /p userinp=Pick a Option (1 or 2)
set userinp=%userinp:~0,1%
if "%userinp%"=="1" goto 1
if "%userinp%"=="2" goto 2
cls
echo ****************
echo *Invalid Choice*
echo ****************
goto start

:1
echo You Choosed Option A
ren localized_english_aa.iwd iw_00.iwd
ren localized_english_aab.iwd iw_01.iwd
ren localized_english_aac.iwd iw_02.iwd
ren localized_english_aad.iwd iw_03.iwd
ren localized_english_aae.iwd iw_04.iwd
ren localized_english_aaf.iwd iw_05.iwd
ren localized_english_aag.iwd iw_06.iwd
Goto Thx

:2
echo You Choosed Option B
ren iw_00.iwd localized_english_aa.iwd
ren iw_01.iwd localized_english_aab.iwd
ren iw_02.iwd localized_english_aac.iwd
ren iw_03.iwd localized_english_aad.iwd
ren iw_04.iwd localized_english_aae.iwd
ren iw_05.iwd localized_english_aaf.iwd
Goto Thx

:Thx
cls
echo Done !
echo Thanks For Using This Bat :D.
pause
cls
Color 0c
pause
Goto End
:End